<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# contextoutput

```text
usage: contextoutput [-h] section path clearing [banner] [width]

```

Sets the output of a context section.

**Alias:** ctx-out
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|section|The section which is to be configured. ('regs', 'disasm', 'code', 'stack', 'backtrace', 'ghidra', 'args', 'threads', 'heap_tracker', 'expressions', and/or 'last_signal')|
|path|The path to which the output is written|
|clearing|Indicates whether to clear the output|
|banner|Where a banner should be placed: both, top , bottom, none (default: 'both')|
|width|Sets a fixed width (used for banner). Set to None for auto|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
